
*{
  font-family:Source Sans Pro;
}
footer.w3-container{
    background-color: #172959;
    margin: 0px;
    padding: 0px;
    /*height: auto;*/
    font-family:verdana;
  }
  footer.w3-container .m4{
    /*padding-left: 50px;*/
    /*border: 2px solid white;*/
    /*position: relative;*/
    padding-left: 8%;
    margin: 0px;
    /*padding: 0px;*/
    padding-bottom: 0px;
  }
  ul li a{
    color: lightgray;
    text-decoration: none;
    /*line-height: 13px;*/
  }
  .link_widget ul li a,div.f_title h3{
    text-decoration: none;
    line-height: 20px;
  }
  .link_widget ul li a:hover{
    color: white; 
    /*text-decoration: underline red;*/
    border-bottom: 1px solid red;
    /*text-underline-position: unset;*/
    /*padding-bottom: 15px;*/
    /*text-underline-position: under;*/
  }
  /*li:hover{
    color: gray;
  }*/
  ul{
    list-style-type: none;
  }
  .f_title{
    color: white;
    padding-left: 40px;
  }

  .m3 .footer_img{
    height: 200px;
    width: 300px;
    border-radius: 10px;
    box-shadow: 5px 5px 15px black;
    background-image: url("../img/header.jpg");
  }
  @media only screen and (max-width: 768px){
    footer.w3-container{
    background-color: #172959;
    margin: 0px;
    padding: 0px;
  }
  footer.container-fluid .col-sm-4{
    padding-left: 0px;
  }
  footer.w3-container .m4{
    /*padding-left: 50px;*/
    /*border: 2px solid white;*/
    /*position: relative;*/
    padding-left: 0px;
    margin: 0px;
    /*padding: 0px;*/
    padding-bottom: 0px;
  }

  }

  @keyframes footer_img{
    0%{
       opacity: 0;
       background-image: url("../img/header.jpg");
    }
    20%{
       opacity: 1;
       background-image: url("../img/header.jpg");
    }
    20%{
       opacity: 0;
       background-image: url("../img/header1.jpg");
    }
    40%{
       opacity: 1;
       background-image: url("../img/header1.jpg");
    }
   40%{
       opacity: 0;
       background-image: url("../img/header1.jpg");
    }
    60%{
       opacity: 0;
       background-image: url("../img/header2.jpg");
    }
    60%{
       opacity: 1;
       background-image: url("../img/header2.jpg");
    }
     
  }